Регистриране

Предупреждения


WordPress публикуваха подобрения за сигурност и поддръжка – 13.12.2019


WordPress 5.3 и предходни версии са афектирани от множество уязвимости. Възможно е нападател да се възползва от някои от тези уязвимости, за да придобие контрол върху засегнат сайт.

CERT България препоръчва на потребителите и администраторите да се запознаят със съветите за сигурност на WordPress и да обновят системите си до WordPress 5.3.1.

https://wordpress.org/news/2019/12/wordpress-5-3-1-security-and-maintenance-release/

13.12.2019 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS